div.ccm-news-list {
	margin-bottom: 1.5em;
	padding: 5px 5px 5px 10px;
	border-left: 5px solid #a7a19f;
	overflow: hidden;
}
div.ccm-news-list-date {
	background-color:#8ac43f;
	display:block;
	float:left;
	clear:both;
	line-height:.75em;
	padding:10px 0;
	width: 50%;
	text-align: center;
	color: #ffffff;
	margin-bottom: 10px;
}
div.ccm-news-list-info {
	float: right;
	display: inline;
	width: 100%
}
h3.ccm-news-list-title {
	margin-bottom: 0.2em;
}
h3.ccm-news-list-title a {
	text-decoration: none;
}
h3.ccm-news-list-title a:hover {color: #C5C3C4;}
div.ccm-news-list-info p.ccm-news-list-description {
	margin-bottom: 0;
	clear:both;
}